[IronPython] IronPython on Ubuntu

Sylvain Hellegouarch sh at defuze.org
Thu Jan 18 00:19:31 PST 2007


Web Mayfield wrote:
> Are there any instructions anywhere about how to get IronPython 1.0.1 running with Mono 1.1.13.6?  Is IP 1.0.1 even compatible with Mono 1.1.13.6 or am I going to have to figure out how to upgrade Mono to a higher version?  There probably is and I was just didn't find the right combination of search terms to find it.
> 
> I'm on Mono 1.1.13.6 because that seems to be the highest version that I can find packaged for Ubuntu 6.06.  I'm no Linux guy, so I'd like to stick to what shows up in Ubuntu's package manager if at all possible.  I'm just trying to make sure that I don't write anything on Windows that won't also run on Mono.
> 

IMO you should upgrade to Mono 1.2.x. Simply download the binary
installer and launch it in your home directory somewhere. This won't be
disruptive to the rest of your system and you will get all the latest
Mono support.

I run a Ubuntu-based distrib and that's what I've done.

ftp://www.go-mono.com/archive/1.2.2.1/linux-installer/1/mono-1.2.2.1_1-installer.bin

- Sylvain


More information about the users mailing list